Subject: FW: Changes to PRC process dashboard
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Oct 2001 15:50:38 -0700 (PDT)

Gina,
I made changes to the EGS page.  Dashboard looks fine. Please use this attachment and redistribute to the committee.
Gary

 -----Original Message-----
From: 	Corteselli, Gina  
Sent:	Wednesday, October 24, 2001 4:57 PM
To:	Smith, Gary
Subject:	RE: Changes to PRC process  dashboard

That's because I am stupid!  so sorry!

 -----Original Message-----
From: 	Smith, Gary  
Sent:	Wednesday, October 24, 2001 4:22 PM
To:	Corteselli, Gina
Subject:	FW: Changes to PRC process  dashboard

I don't see an attachment.

 -----Original Message-----
From: 	Corteselli, Gina  
Sent:	Wednesday, October 24, 2001 3:37 PM
To:	Smith, Gary; Oxley, David
Subject:	Changes to PRC process  dashboard

Gary, Below are the changes you requested.  Please review and let me know if this is ok. Once you review I will send to the committee.  Thanks, Gina